.pkm-title__container{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  background-color: #f2f2f2;
  border-radius: 10px;
  max-width: 90%;
  margin: 0 auto;
}

.pkm-title__icon{
  width: 25px;
  height: 25px;
}

.pkm-title__title{
  font-size: 18px;
  font-weight: bold;
  color: black;
  margin-left: 10px;
  text-transform: uppercase;
}

@media screen and (min-width: 810px){
  .pkm-title__container{
    max-width: 340px;
  }
  .pkm-title__title{
    font-size: 22px;
  }
}

@media screen and (max-height: 700px){
  .pkm-title__container{
    height: 25px;
  }

  .pkm-title__title{
    font-size: 18px;
  }
  .pkm-title__icon{
    width: 15px;
    height: 15px;
  }
}
